<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="liying">
    <title>liying</title>
</head>

<body>
    <header class="header">

    </header>
    <div class="main">
        <i class="n-icon-weibo"></i>
        <div class="content"></div>
    </div>
    <footer class="footer">

    </footer>
</body>

</html>